optionparser.hh File Reference
`#include <list>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <mia/core/defines.hh>`
Include dependency graph for optionparser.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CComplexOptionParser
| Parser for complex command line options. More...

## Typedefs

typedef std::map< std::string, std::string > | CParsedOptions